Subject: [ipcdn] RE: IETF I-D submission: IPCDN MTA draft09 draft-ietf-ipcdn-pktc-mtamib-09.txt

From: "Eugene Nechamkin" <[email-masked]>
Date: Thu, 22 Dec 2005 11:35:39 -0800

All,

The following comments are addressed in the newly released MTA MIB
draft-09:

1. http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01832.html :

	i. New subsection 3.7 is introduced which contains lacking
citation of [RFC3629] along with explanation of the issues related to
the UTF8String encoding differences in RFC 2279 and RFC 3629.

	ii. New reference added to Section 7 "Informative References"
(with added citation in section 3.7):

   [RFC2279] Yergeau, F., "UTF-8, a transformation format of ISO 10646",
             RFC 2279, January 1998. 

2. http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01836.html :

	i. New subsection 3.7 includes the new text proposed in the
comment. 
	ii. The same text is added into the complience statements for
the pktcMtaDevRealmOrgName Object.

Eugene.

-----Original Message-----
From: Jean-Francois Mule [mailto:[email-masked]] 
Sent: Wednesday, December 21, 2005 2:23 PM
To: [email-masked]
Cc: Richard Woundy @ Comcast; Eugene Nechamkin; [email-masked]
Subject: IETF I-D submission: IPCDN MTA draft09
draft-ietf-ipcdn-pktc-mtamib-09.txt

Please find attached an update to an existing IPCDN wg I-D.

Title: Multimedia Terminal Adapter (MTA) Management Information Base
               for PacketCable and IPCablecom compliant device
 
Author(s)	: Eugene Nechamkin, Jean-Francois Mule
 
Filename	: draft-ietf-ipcdn-pktc-mtamib-09.txt
 
Working Group: IPCDN

Thanks,
Jean-Francois Mule.
[email-masked]
IPCDN co-chair.

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn